/*
body.avec-bandeau-statique.rubrique2 #pageseconde #bandeau {
 background: url(img/bandeau_themes.jpg) no-repeat top left;
}
*/

/* Centrage du site */

body {
 background-color: #EEEEEE ; /* fond de couleur pour les deux c�t�s */
}

#principal {
 margin:0 auto;   /*centrage horizontal du site */
 background-color: White;  /* couleur de fond de la zone utile du site */
 border-right: none;  /* suppression de la bordure droite */
 border-bottom: none;  /* suppression de la bordure du bas */
 /*border-left: 1px solid Black;   filet noir � gauche */
}

#pied-de-page {
 margin : 10px auto;  /* centrage horizontal du pied de page */
}
#pied-de-page, #pied-de-page a:link, #pied-de-page a:visited {
/* color: White;   couleur des liens du pied de page */
}

#pied-de-page a:hover {
 /* color: Silver;   couleur des liens du pied de page, sur rollover */
}

/* banier sepecifique rubrique : secteur application  2 avec-bandeau-statique.rubrique #pageseconde #bandeau
body.p-article.rubrique10 {
 background: url(img/bandeau/bandeau_secteur.jpg) no-repeat top left;
}
*/

/* adaptation de contenu en fonction de ma fenetre */

#top {

	height: 190px;   /*min-height:auto;
	  overflow:hidden;              background-color: #eeeeee ;
	hauteur s'adapte au contenu
	border-bottom: none;                               */
}


#logo-umr {
  position: absolute;
  left: 0;
  top: 0;
  margin :0;
  padding:0;
  overflow: hidden;
}

#logo-carnot {
  position: absolute;
  right: 0;
  top: 0;
  margin :0;
  padding:0;
  overflow: hidden;
}

#logo-iso {
  position: absolute;
  right: 15px;
  top: 70px;
  margin :0;
  padding:0;
  overflow: hidden;
}

#nom-labo {
	padding : 0 ;
/*	max-width: 500px;  	min-width: 480px; */

	width:  auto ;  /*  150px;    o      150 px ;
	border: medium solid red;background: Fuchsia;   */

top:60px ;
	
}

#nom-labo h1
{	font-size: 12px;
	padding: 8px;
	margin-left: 30px;
	margin-bottom:  5px;
 }


#nom-tutelle {
  position: absolute;
  left: 0;
  top: 100px;
  padding: 5px; 
  width: auto;
}



#nom-tutelle a:visited,
#nom-tutelle a:link,
#nom-tutelle a:hover {
  font-weight: bold;
  text-decoration: none;

}




#copyright,
#pied-de-page,
#principal
{
	width: auto;
	max-width: 990px;
	min-width: 300px;
}

#pageune,
#pageseconde
{  /*overflow:hidden;*/
	width: auto;
	max-width: 990px;
	min-width: 300px;
}


ul.bandeau-dynamique {
  position: absolute;
   left : 180px ;
  right: 0;
  top: 0;
  white-space: nowrap;
  list-style: none;
  margin :0;
  padding:0;
  overflow: hidden;
}



#texte_gauche{
   max-width: 668px;
	min-width: 130px;
	width: auto;
	margin-right: 150px;
	border-right: none;
}

#texte_droite{
  border-top: 1px solid ;
  border-bottom: 1px solid ;
}


#colonne_gauche {
   position: relative;
   float: left;
   max-width: 400px;

}

#colonne_droite{
   position: relative;
	float: left;
	padding-left: 15px;
	max-width: 400px;
}

/*
#colonne_gauche{
   position: relative;
   float: left;
   max-width: 400px;
	min-width: 130px;
	width: auto;
	margin-right: 150px;
	border-right: none;
}

#colonne_droite{


	width: auto;
   max-width: 400px;
	min-width: 130px;
}
*/
/* mise en page */

/*#nom-labo img { float: left ; }*/

table { margin: 10px; table-layout:auto ; }

/*div.anoter { padding : 0px ; margin: 0px ; }

.anoter h3 a { display : block ; padding : 8px;}
*/

#texte div.a-noter div.anoter {
  margin: 0;
  padding: 6px; font-size: 14px;
  /*border-bottom: 1px solid;*/
}
/*.content ,

border: medium solid red;background: Fuchsia;


#texte {
overflow: hidden; 
overflow-y: hidden;

Overflow: scroll ;	  Visible; -Moz-Scrollbars-None ;
  overflow: hidden;
}
*/


#pied-de-page, #pied-de-page p {  margin: 10px auto; }

p { text-align: justify; font-size: 14px; }

#liens-id,
#liens-espace,
#liens-prive,
#liens-top {
  margin: 5px -1px 5px 0;
  position: absolute;
  white-space: nowrap;
  list-style: none;
}

#liens-espace {
  top: 150px ;
  right: 5px ;
  bottom: 25px;
}

#liens-prive {
  top: 70px ;
  right: 150px;
  bottom: 25px;
}

#liens-top {
  right: 0px;
  bottom: 25px;
  top: 120px ;
}

#liens-id {
   padding:2px;
  right: 0px;
  bottom: 25px;
  top: 120px ;
}


#liens-id a:visited,#liens-id a:link,#liens-id a:hover,
#liens-prive a:visited,#liens-prive a:link,#liens-prive a:hover,
#liens-espace a:link,#liens-espace a:visited,#liens-espace a:hover,
#liens-top a:link,#liens-top a:visited,#liens-top a:hover
{
  font-weight: bold;
  text-decoration: none;
  padding: 0;
}


#liens-espace li {
   border:1px solid;
   border-top:0px;
   border-bottom:0px;
   border-top:0px;
   background-color: #EEEEEE ;
/* border: medium solid red;background: Fuchsia;*/
}
#liens-id li {
   border:0;
/*   border-top:0px;
   border-bottom:0px;
   border-top:0px;*/
   background-color: #FF6666 ;
/* border: medium solid red;background: Fuchsia;*/
}

#liens-id li,
#liens-espace li,
#liens-prive li,
#liens-top li {
  float: left;
  display: inline;
  padding: 0 0.7em 0.2em 0.9em;
  margin: 0;
/*  border-bottom:1px solid;
  background-color: #0CF ;*/
}

#menu_lang {
  position: relative;
  right: 3px;
  top: 2px;
  margin: 0;
}


#colgauche div.menu{
   margin-top : 30px ;
/* 	*/
}


.vignette img {margin: 5px; }

#documents_joints{
	width: auto;
}

.indice { 
position: relative;
bottom: 1px;
font-size: 70%;
line-height: .8em;
vertical-align:sub;
text-decoration:none;
 }
 
.exposant 
{
position: relative;
bottom: 1px;
font-size: 70%;
line-height: .8em;
vertical-align:super;
text-decoration:none;
}

/* membre_personnalisation*/
#fiche_coldroite,
#fiche_colgauche
{
	position: relative;
  float: left;
  width: 450px;

}

#fiche_coldroite {
		padding-left: 15px;

}

#annuaire_col_gauche { 
position: relative; 
float: left; 
min-width: 300px;
max-width: 400px;
width: auto ;
} 

#annuaire_col_droite { 
position: relative; 
float: left; 
padding-left: 50px; 
max-width: 320px;
} 

#annuaire_col_droite, 
#annuaire_col_droite p 
{ width: auto ; } 

.bande_titre{
   font-weight:bold;
   text-align:center ;
   margin : 20px ; width:auto;
   padding: 5px;
   background-color: #3076B9 ;
   color : #FFFFFF ;
   margin-left: auto;
   margin-right: auto;
}

h3.bande_sstitre,
.bande_sstitre{
   color: #3076B9 ;
   margin : 5px;
   padding: 5px;
   margin-left : 20px;
}

.liens-pied{
}

#pied-de-page ul {
    font-size: 11px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

form { padding: 0 ;  margin: 0; }

.boutonLien {
   color : #000000 ;
   background-color: #FFFFFF ;
   border-style : none none solid none ;
   border-radius: 0px;
   border-color : #AAAAAA ;
   border-width : 2px ;
   font-size: 15px; 
}


.boutonRechercher ,
.boutonListe {
   color : #000000 ;
   background-color: #FFFFFF ;
   border-style : none none solid none ;
   border-radius: 0px;
   border-color : #000000 ;
   border-width : 4px ;
}
